Product comparison · 2 network switches

Allied Telesis AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey vs Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Add a product
  • 20specifications compared
  • 11differ
  • 9identical
  • 42known for one product only

Key differences

  • Switch type
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:Unmanaged
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:16
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8
  • MAC address table
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:4000 entries
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8000 entries
  • Product colour
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:Grey
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
  • Power over Ethernet (PoE)
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:No
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Yes
  • Operating relative humidity (H-H)
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:5 - 80%
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:5 - 90%
  • Operating altitude
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:0 - 3048 m
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:0 - 3.048 m
  • Depth
    • AT-FS716 network switch Unmanaged Fast Ethernet (10/100) Grey:203 mm
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:200 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS716, AT-GS950/10PS
62 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers168
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source10
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Fiber ports quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX1000BASE-T, 100BASE-T, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LX, 1000BASE‑SX, 100BASE-FX
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Data transmission1 differ
MAC address tableDiffers4000 entries8000 entries
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source14.88 Mpps
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Product colourDiffersGreyGreen, Grey
Rack mountingKnown for oneYesUnknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source64 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source13.58 W
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (max)Known for one8 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source0
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source75 W
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Operating altitudeDiffers0 - 3048 m0 - 3.048 m
Weight & dimensions2 differ
DepthDiffers203 mm200 mm
WeightDiffers1.8 kg1.9 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS Eu-RoHS China RoHS WEEE
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons